
Redmine - Feature #4638

Finishing Document GMCP

2010-01-23 06:30 - wina andayani

Status: Closed Start date: 2010-01-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Finishing Document GMCP

History

#1 - 2010-01-23 06:37 - wina andayani

- Assignee deleted (Jean-Philippe Lang)

Finishing Document GMCP

#2 - 2010-01-23 07:18 - wina andayani

- % Done changed from 10 to 20

#3 - 2010-01-23 18:29 - Holger Just

- Status changed from New to Resolved

- % Done changed from 20 to 0

Please use the demo redmine if you want to try things out.

#4 - 2010-02-10 02:12 - Eric Davis

- Due date deleted (2010-01-23)

- Category deleted (Documentation)

- Status changed from Resolved to Closed

- Estimated time deleted (6.00 h)

- Resolution changed from Fixed to Invalid
